<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">811080ae-1d58-4b3a-ab21-57f3cd6a6291</string>
    <string name="iwek">8p7+5h6lh5RcieW9JcbvS2YZXi+ZWTfBfNQR6MGsqm8=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgGZ3A6NVvrhBklXWXWArUqES4HRGEKUMgoZUenYqT43OhRANCAATsJQkGTbV9/mj9b08Mfs8WXZ/Xdrt/wCN2m0oy14uS7fbSch+mBKxc39viAjKXXpx+gtv+EOJhjPT8mkuf1tta</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE7CUJBk21ff5o/W9PDH7PFl2f13a7f8AjdptKMteLku320nIfpgSsXN/b4gIyl16cfoLb/hDiYYz0/JpLn9bbWg==</string>
    <int name="version" value="10" />
</map>
